Page MenuHomePhabricator

No obvious login/signup button
Closed, DeclinedPublic

Description

There is no obvious way to login or signup here. I later found out it's the big power/shutdown button in top right.

Details

Reference
fl112

Event Timeline

flimport raised the priority of this task from to Low.Sep 12 2014, 1:25 AM
flimport set Reference to fl112.

qgil wrote on 2014-04-20 03:48:43 (UTC)

This is how it is in Phabricator and I don't think users will get lost for this reason. Also, whenever an anonymous wants to do an action that requires identification, they get the login/registration form upfront.

If someone wants to file a task upstream, fine. For our context this is a Wontfix.

importing issue status

flimport closed this task as Declined.Sep 12 2014, 1:25 AM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 23 2016, 6:07 PM